漏洞信息详情

PhotoPost PHP Pro 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200508-304
  • 危害等级: 中危
  • CVE编号: CVE-2005-2737
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-08-30
  • 威胁类型: 远程
  • 更新时间: 2006-09-27
  • 厂        商: photopost
  • 漏洞来源: Cedric Cochin is c...

漏洞简介

PhotoPost PHP Pro 5.1中存在跨站脚本攻击(XSS)漏洞。这使得远程攻击者可以借助于EXIF数据,如Camera Model Tag,注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: photopost-exif-xss(22020)

链接:http://xforce.iss.net/xforce/xfdb/22020

来源: BID

名称: 14671

链接:http://www.securityfocus.com/bid/14671

来源: SECTRACK

名称: 1014803

链接:http://securitytracker.com/id?1014803

来源: SECUNIA

名称: 16597

链接:http://secunia.com/advisories/16597/

来源: BUGTRAQ

名称: 20050826 Multiple PHP Images Galleries EXIF Metadata XSS Vulnerabilities

链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112511025414488&w=2

来源: MISC

链接:http://cedri.cc/advisories/EXIF_XSS.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多